#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
messenger.throbber.url=http://www.mozilla.org/
getNextNMessages=N\u00E4chste %S News-Nachrichten abrufen
new=Neu
trashFolderName=Papierkorb
EMLFiles=Mail-Dateien (*.eml)
serverType-movemail=Unix Movemail
fileExists=%S existiert bereits. Wollen Sie die Datei ersetzen?
mailnews.send_default_charset=ISO-8859-1
templatesFolderName=Vorlangen
mailnews.view_default_charset=ISO-8859-1
TextFiles=Textdateien (*.txt)
cancel=Abbrechen
priorityLow=Niedrigste
notDownloaded=(nicht heruntergeladen)
MessageLoaded=Nachricht geladen...
deleteAccessKey=l
PrintingComplete=Drucken abgeschlossen.
sentFolderName=Gesendet
removeAccount=Account l\u00F6schen...
serverType-imap=IMAP Mail-Server
removeFolder=Ordner l\u00F6schen...
newFolderDialogTitle=Neuer Ordner
recipientColumnHeader=Empf\u00E4nger
unreadMsgStatus=Ungelesene: %S
verboseFolderFormat=%S auf %S
draftsFolderName=Entw\u00FCrfe
read=Gelesen
newFolder=Neuer Ordner...
SaveMailAs=Nachricht speichern unter
renameFolderDialogTitle=Ordner umbenennen
forwarded=Weitergeleitet
PrintingMessage=Drucke Nachricht...
removeNewsAccount=News-Account l\u00F6schen...
titleNewsPreHost=auf
documentDonePostfix=Sek.)
renameNewsAccount=News-Account umbenennen...
serverType-pop3=POP Mail-Server
priorityLowest=Niedrig
documentDone=Dokument: \u00DCbermittelt
senderColumnHeader=Absender
priorityNormal=Normal
replyToSender=Antwort an Absender
defaultServerTag=(Standard)
delete=L\u00F6schen
addressbook.throbber.url=http://www.mozilla.org/
documentDonePrefix=Dokument: \u00DCbermittelt (
compose.throbber.url=http://www.mozilla.org/
newSubfolder=Neuer Unterordner...
titleMailPreHost=f\u00FCr
reply=Antwort
renameFolder=Ordner umbenennen...
totalMsgStatus=Gesamt: %S
priorityHigh=Hoch
localFolders=Lokale Ordner
unsentFolderName=Ungesendete Nachrichten
documentLoading=Lade Dokument...
cancelAccessKey=a
replied=Beantwortet
renameAccount=Account umbenennen...
LoadingMessageToPrint=Lade Nachricht zum Drucken...
HTMLFiles=HTML-Dateien (*.htm, *.html, *.shtml)
subscribeDialogTitle=Abonnieren
useDefaultServer=Standard-Server verwenden
priorityHighest=H\u00F6chste
serverType-none=Lokaler Nachrichten-Speicher
inboxFolderName=Posteingang
saveAttachmentFailed=Kann Attachment nicht speichern. Bitte \u00FCberpr\u00FCfen Sie den Dateinamen und versuchen Sie es sp\u00E4ter nochmal.
saveMessageFailed=Kann Nachricht nicht speichern. Bitte \u00FCberpr\u00FCfen Sie den Dateinamen und versuchen Sie es sp\u00E4ter nochmal.
serverType-nntp=Newsgroup-Server (NNTP)
